<?php get_header(); ?>

<div class="col1 fl">
			
	<?php if (have_posts()) : ?>
	
		<h2 class="pagetitle"><?php printf(__('Search Results: \'%s\''), $s) ?></h2>
		
		<?php while (have_posts()) : the_post(); ?>	
		
		<div class="post" id="post-<?php the_ID(); ?>">
			
			<h2><a title="Permanent Link to <?php the_title(); ?>" href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>
			
			<div class="postmetadata">
				<span class="meta-cal">Posted on <?php the_time('d F Y'); ?></span> <span class="meta-comm"><?php comments_popup_link('Comments (0)', 'Comment (1)', 'Comments (%)'); ?></span><br />
				<span class="meta-tag">Tags: <?php the_category(', ') ?></span>
			</div><!--/postmetadata-->
			
			<div class="entry">
				<?php the_content(); ?>
			</div><!--/entry-->
		
		</div><!--/post -->

		<?php endwhile; ?>
		
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>
	
		<?php else : ?>
		
		<h2>Sorry! Your search yielded no results!</h2>
		
	<?php endif; ?>		
				
</div><!--/col1-->

<?php get_sidebar(); ?>

<?php get_footer(); ?>